/*评论等级*/
.vip1,.vip2,.vip3,.vip4,.vip5,.vip6,.vip7{width: 23px;height: 23px;vertical-align: middle;display: inline-block;overflow: hidden;border: none;}
.vip1{background: url(https://nav.xgr.cab/vip_icon/1.png) no-repeat;background-size: 100% 100%;}
.vip2{background: url(https://nav.xgr.cab/vip_icon/2.png) no-repeat;background-size: 100% 100%;}
.vip3{background: url(https://nav.xgr.cab/vip_icon/3.png) no-repeat;background-size: 100% 100%;}
.vip4{background: url(https://nav.xgr.cab/vip_icon/4.png) no-repeat;background-size: 100% 100%;}
.vip5{background: url(https://nav.xgr.cab/vip_icon/5.png) no-repeat;background-size: 100% 100%;}
.vip6{background: url(https://nav.xgr.cab/vip_icon/6.png) no-repeat;background-size: 100% 100%;}
.vip7{background: url(https://nav.xgr.cab/vip_icon/7.png) no-repeat;background-size: 100% 100%;}
.level{font-size: 10px;color:#fff;display: inline-block;font-weight: normal;border-radius: 2px;padding: 0 4px;}
.le1{background:#AE591E;}
.le2{background:#0B7421;}
.le3{background:#154793;}
.le4{background:#E91610;}
.le5{background:#982DCD;}
.le6{background:#E55411;}
.le7{background:#EBB60C;}